<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:File HRef="master06.htm"/>
 <o:File HRef="master06.xml"/>
 <o:File HRef="preview.wmf"/>
 <o:File HRef="pres.xml"/>
 <o:File HRef="slide0001.htm"/>
 <o:File HRef="slide0002.htm"/>
 <o:File HRef="slide0002_image001.gif"/>
 <o:File HRef="slide0003.htm"/>
 <o:File HRef="slide0003_image002.gif"/>
 <o:File HRef="slide0004.htm"/>
 <o:File HRef="slide0004_image003.gif"/>
 <o:File HRef="slide0005.htm"/>
 <o:File HRef="slide0005_image004.gif"/>
 <o:File HRef="slide0006.htm"/>
 <o:File HRef="slide0006_image005.gif"/>
 <o:File HRef="slide0007.htm"/>
 <o:File HRef="slide0007_image006.gif"/>
 <o:File HRef="slide0008.htm"/>
 <o:File HRef="slide0008_image007.gif"/>
 <o:File HRef="slide0009.htm"/>
 <o:File HRef="slide0009_image008.gif"/>
 <o:File HRef="slide0010.htm"/>
 <o:File HRef="slide0010_image009.gif"/>
 <o:File HRef="slide0011.htm"/>
 <o:File HRef="slide0011_image010.gif"/>
 <o:File HRef="slide0012.htm"/>
 <o:File HRef="slide0012_image011.gif"/>
 <o:File HRef="slide0013.htm"/>
 <o:File HRef="slide0013_image012.gif"/>
 <o:File HRef="slide0014.htm"/>
 <o:File HRef="slide0014_image013.gif"/>
 <o:File HRef="slide0015.htm"/>
 <o:File HRef="slide0015_image014.gif"/>
 <o:File HRef="slide0016.htm"/>
 <o:File HRef="slide0016_image015.gif"/>
 <o:File HRef="slide0017.htm"/>
 <o:File HRef="slide0017_image016.gif"/>
 <o:File HRef="master06_stylesheet.css"/>
 <o:File HRef="script.js"/>
 <o:MainFile HRef="../OperatingGuide.htm"/>
 <o:File HRef="frame.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>